Subject: Re: Rebase & Trailing Whitespace

From: Michael J Gruber <[email-masked]>
Date: Fri, 02 Sep 2011 09:32:58 +0200

Jeff King venit, vidit, dixit 01.09.2011 23:26:
> On Thu, Sep 01, 2011 at 10:00:38PM +0100, Philip Oakley wrote:
> 
>>> [1] If you don't remember the empty tree sha1, you can always derive it
>>>   with:
>>>
>>>       git hash-object -t tree /dev/null
>>>
>>
>> I've added this tip to the
>> https://git.wiki.kernel.org/index.php/Aliases page
> 
> Thanks. By itself, I think many readers would ask "why would I want the
> empty tree, so I threw in a few examples of use on the wiki, too.

Ugh. I mean: Thanks for the wiki entries, they're nice, but have you
checked git.git for whitespace errors? Time for another war on
whitespace? Many false positives, of course, but also true positives.

Michael